MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004658ATutorPretty Urlpublic2010-12-13 09:482010-12-20 10:18
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004658: forum side menu block & pretty url
DescriptionLinks in the forum side menu block break when pretty url is turned on.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004802)
harris (developer)
2010-12-15 12:34

svn: 10532

changed htmlentities(SEP) to SEP. Not sure why htmlentities is needed.

- Issue History
Date Modified Username Field Change
2010-12-13 09:48 greg New Issue
2010-12-13 09:48 greg Affects version => SVN
2010-12-13 12:12 greg Status new => assigned
2010-12-13 12:12 greg Assigned To => harris
2010-12-15 12:34 harris Status assigned => resolved
2010-12-15 12:34 harris Resolution open => fixed
2010-12-15 12:34 harris Note Added: 0004802
2010-12-16 09:15 greg Status resolved => assigned
2010-12-16 09:15 greg Status assigned => resolved
2010-12-16 09:15 greg Fixed in Version => 2.0.2
2010-12-20 10:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker